# -*- encoding: utf-8 -*-
# stub: test-spec 0.10.0 ruby lib

Gem::Specification.new do |s|
  s.name = "test-spec".freeze
  s.version = "0.10.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Christian Neukirchen".freeze]
  s.date = "2009-02-01"
  s.description = "test/spec layers an RSpec-inspired interface on top of Test::Unit, so you can mix TDD and BDD (Behavior-Driven Development).  test/spec is a clean-room implementation that maps most kinds of Test::Unit assertions to a `should'-like syntax.".freeze
  s.email = "chneukirchen@gmail.com".freeze
  s.executables = ["specrb".freeze]
  s.extra_rdoc_files = ["README".freeze, "ROADMAP".freeze, "SPECS".freeze]
  s.files = ["README".freeze, "ROADMAP".freeze, "SPECS".freeze, "bin/specrb".freeze]
  s.homepage = "http://test-spec.rubyforge.org".freeze
  s.rubygems_version = "4.0.10".freeze
  s.summary = "a Behaviour Driven Development interface for Test::Unit".freeze

  s.installed_by_version = "4.0.10".freeze
end
